# Amount of players needed for a chat game.
required-players: -1

# Default rewards
reward-default:
  enabled: true
  money: 500 # Requires Vault
  commands:
    - 'give %player% minecraft:gold_ore 5'

# Enable/disable default question types
enable-alphabet: true
enable-copy: true
enable-maths: true
enable-maths-difficult: false
enable-scramble: true
enable-trivia: false

# Time between games (in seconds). This should be more than the answer-time
game-delay: 300

# Time players have to answer (in seconds). This should be less than the game-delay
answer-time: 120

# How long the random sequences are (Default question generator)
charsequence-length: 10

# Script engine to use
js-engine: JavaScript

# If worlds get chat games
worlds:
  blacklist: true # If this is a blacklist or a whitelist
  list: # List of worlds (case sensitive)
    - my_world